Systemvoraussetzungen für SAV Interface

  • Artikel-ID: 118643
  • Aktualisiert: 02 Mai 2013

Systemvoraussetzungen für SAV Interface

  • Windows
    Windows 95/98/Me und NT4
    Windows 2000/XP/2003/Vista
    Windows 2008
  • Linux auf Intel (i386)
    Red Hat 5.1/5.2/6.0/6.1/7.2/8/9
    Red Hat Enterprise Linux 2.1/04.03.05
    Suse 07.06.08/9.0/91/9.2/9.3
    openSUSE 10.0/10.1/10.2/10.3
    Suse Linux Enterprise Server 09.08.10
    TurboLinux 07.06.08/10
  • Linux auf Cavium
  • FreeBSD
    4.11/4.5/4.8/5.1/5.2/5.3/5.4/6/7 auf Intel (i386)
  • HP-UX
    11iv1/11iv2 auf HP-PA
    11iv2/11iv3 auf Itanium 2
  • AIX
    5.2/5.3/6.1 auf PowerPC
  • Solaris
    Solaris 9/10 auf Intel (i386)
    Solaris 10 auf AMD64
    Solaris 9/10 auf SPARC
  • SCO
    UnixWare 7.1.4 auf Intel (i386)
  • OpenVMS
    5.4-3 auf VAX
    7.x auf Alpha
    8.2/8.3 auf Itanium 2
  • NetWare
    4.2/5.0/5.1/6.0/6.5
    Open Enterprise Server
  • Arbeitsweise
    Windows®-, COM-konforme Dynamic Link Library (DLL) oder prozessexterner, nicht kompatibler Dienst.
    UNIX-Plattformen, OpenVMS: Shared Library, als Binärdatei oder Netzwerk-API umgesetzt.
    NetWare: NetWare Loadable Modules (NLMs).


Systemvoraussetzungen für alle Sophos Produkte

 
Wenn Sie weitere Informationen oder Unterstützung benötigen, wenden Sie sich bitte an den technischen Support.

Artikel bewerten

Ungenügend Hervorragend

Anmerkungen